/* @override http://localhost:8888/id2015/assets/css/app.css */

/* @override http://localhost:8888/id2015/assets/css/app.css */

/* @override http://localhost:8888/id2015/assets/css/app.css */

/* @override http://localhost:8888/id2015/assets/css/app.css */

/*News Li*/

.list-news{
width: 100%;
max-width: 100%;
float: left;
text-align: center;
font-size: 0;
padding: 0;
margin: 0;
}
.list-news li{
padding: 1% 1% 1% 1%;
margin: 1%;
text-align: left;
width: 26%;
display: inline-block;
border: 1px solid #01c6a6;
border-style: dotted;
min-height: 35vh;
vertical-align: bottom;
}
.list-news li:first-child,
.list-news li:nth-child(6n+1){
padding: 1.5%;
margin: 1%;
display: inline-block;
width:50%;
border: 1px solid #01c6a6;
border-style: dotted;
min-height: 35vh;
}
.list-news li h1{
font-size: 21px;
line-height: 26px;
width: 80%;
}



.list-news li h1.text-xxl{
font-size: 42px;
line-height: 46px;
width: 80%;

}

li.list-press,
.list-news li.list-press:first-child,
.list-news li.list-press:nth-child(6n+1){
width: 90%;
text-align: center;
min-height: 5vh;
border-left: none;
border-right: none;
padding: 2.5% 1% 2%;
border-left: none;
border-right: none;
border-bottom: none;
margin-top: 2%;

}
.list-news li.list-press h1{
font-size: 14px;
line-height: 28px;
font-weight: 800!important;
text-transform: uppercase;
letter-spacing: 1px;
width: 90%;
margin: auto;

}
.list-news li.list-press img{
display: none;
}

.id2015gallery {
  float: left;
  width: 100%;
  max-width: 100%;
  text-align: right;
}

.id2015gallery .gallerylink span {
	float: right;
}

.id2015gallery .gallerylink .icon-pages.icon-l {
	padding-left: 12px;
}

.bg-navy .id2015gallery .gallerylink span {
	float: left;
}

.bg-navy .id2015gallery .gallerylink .icon-pages.icon-l {
	padding-left: 0;
}

.border-gradient {
  background-image: url(../images/site/mobile-gradient.png);
  height: 50px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 999;
  background-size: 100% 50px;
  background-position: 50% 100%;
  display: none;
}





	@media only screen and (max-width: 1024px) {

.list-news li,
.list-news li:first-child,
.list-news li:nth-child(6n+1){
	width: 45%;
	height: auto;
	padding: 1% 1% 1% 1%;
	margin: 1%;
	margin-bottom: 25px;
}
li.list-press{
	width: 90%;
}


.news-title.text-xl a {
font-size: 30px;
line-height: 39px;
letter-spacing: 0.025em;
}

.news-date {
  float: left;
  margin-right: 10px;
}

.id2015gallery {
  text-align: left;
}

.id2015gallery .gallerylink span {
	float: left;
}

.id2015gallery .gallerylink .icon-pages.icon-l {
	padding-right: 18px;
	padding-left: 0;
}



/* Search */

.row .eight.columns.end.search-results:first-child {
  margin-left: 2%;
} 
/* Search */

.row #search-footer .columns.eleven {
 width: 90%!important;
 float: left;
}


.row #search-footer .columns.one {
 width: 10%!important;
 float: left;
}

}
	@media only screen and (max-width: 570px) {

.list-news li,
.list-news li:first-child,
.list-news li:nth-child(6n+1){
	width: 90%;
	height: auto;
	margin: 1%;
	margin-bottom: 25px;
	padding: 3%;
	min-height: 0;
}

.list-news li h1.text-xxl{
font-size: 21px;
line-height: 25px;
width: 80%;
font-weight: 500;

}

li.list-press,
.list-news li.list-press:first-child,
.list-news li.list-press:nth-child(6n+1){
	min-height: 0;
}
li.list-press{
	width: 90%;
}


/* Search */

.row #search-footer .columns.eleven {
 width: 80%!important;
 float: left;
}


.row #search-footer .columns.one {
 width: 20%!important;
 float: left;
}


}

/* Homepage Video */

.video-wrap {
  padding: 0px;
  overflow: hidden;
  position: relative;
  min-height: 640px;
  min-height: 70vh;
  width: 100%;
  float: left;
}

#video-holder {
  position: absolute;
  top: 0;
  overflow: hidden;
  min-height: 640px;
  min-height: 70vh;
  left: 0;
  right: 0;
  width: 100%;
 }

/* Video Window */

#video-window {
  	min-height: 640px;
  	min-height: 60vh;
  	overflow: hidden;
	width: 100%;
	max-width: 100%;
	float: left;
  	background: transparent;
  	display:none;
	-webkit-transition: all 1s cubic-bezier(1, 0.07, 0.17, 0.77);
	-moz-transition: all 1s cubic-bezier(1, 0.07, 0.17, 0.77);
	transition: all 1s cubic-bezier(1, 0.07, 0.17, 0.77);
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
   	backface-visibility: hidden;
}

#video-window iframe {
	opacity: 0;
	-webkit-transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	-moz-transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
	transition: all 0.3s cubic-bezier(1, 0.07, 0.17, 0.77);
}

#video-window.toggled iframe {
	opacity: 1;
}

#video-window.toggled {
  min-height: 680px;
  min-height: 100vh;
}

#video-window .wrap {
	padding: 0 10%;
	float: left;
	width: 80%;
	max-width: 100%;
}

#video-window .holder {
	float: left;
	width: 100%;
	max-width: 100%;
	height: 100%;
}

.header.video-active {
	margin-top: -200px;
}

#video-window .close-video {
	top: 20px;
	right: 20px;
	position: absolute;
	z-index: 2;
	color: #12199b;
}


html.touch #video-holder {
   display: none!important; 
}

html.no-touch #for-touch {
   display: none;    
}


html.touch #for-touch {
   display: block;    
}

#for-touch {
  float: left;
  max-width: 100%;
  min-height: 640px;
  min-height: 70vh;
  width: 100%;	
  background-size: cover;
  background-position: center center;
}


@media all and (max-width: 1024px) {

#video-window { 
  position: relative;
  margin-top: 120px;
}

}



@media all and (max-width: 580px) {
html.touch #video-holder, html.no-touch #video-holder, #video-holder{
   display: none!important; 
}

html.touch #for-touch, html.no-touch #for-touch, #for-touch {
   display: block!important; 
}

#for-touch, .video-wrap {
  min-height: 280px;	
}

.border-gradient {
	display: block;
}

}


/* Home Footer */
.home-footer {
	margin-bottom: 60px;
}
.home-footer ul {
	width: 100%;
	max-width:100%;
}

.home-footer ul li {
    width: 45%;
    float: left;
    padding-right: 5%;
}


.p-pad-b p{
	margin-bottom: 20px;
}




/* About Page */

.about-title.text-l {
	font-size: 32px!important;
	line-height: 36px!important;;
}

.cards-container {
	width: 100%;
	max-width: 100%;
	float: left;
}

.cards-container .cards {
	height: 230px;
	opacity: 1;
	-webkit-transition: all 1s cubic-bezier(1, 0.07, 0.17, 0.77);
	-moz-transition: all 1s cubic-bezier(1, 0.07, 0.17, 0.77);
	transition: all 1s cubic-bezier(1, 0.07, 0.17, 0.77);
	-webkit-box-shadow: 2px 2px 14px -4px rgba(0,0,0,0.55);
	-moz-box-shadow: 2px 2px 14px -4px rgba(0,0,0,0.55);
	box-shadow: 2px 2px 14px -4px rgba(0,0,0,0.55);
	padding: 20px;
}

.cards-container .cards:nth-child(1) {
	margin-left: 8%;
}

.cards-container .cards:nth-child(2) {
	margin-top: 5%;
	margin-left: -5%;
}

.cards-container .cards:nth-child(3) {
	margin-top: -2%;
	margin-left: -2%;
}

.cards-container .cards:nth-child(4) {
	margin-top: 7%;
	margin-left: -10%;
	z-index: 1;
	position: relative;
}

.cards-container .cards:nth-child(5) {
	margin-top: 2%;
	margin-left: -10%;
}

.row.offset-top {
	margin-top: -8%;
}

.about-footer {
	width: 100%;
	max-width: 100%;
	float: left;
}

.about-footer .cards {
	padding: 20px;
	min-height: 200px;
}

.reports {
	padding: 20px;
}

hr.line-break {
	border-color: #ffffff;
	border-width: 1px 0 0 0;
	border-style: solid;
	position: absolute;
	left: -30px;
	top: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	max-width: 60px;
}

@media all and (max-width: 1024px) {

hr.line-break {
	position: relative;
	left: 0px;
	top: 0;
}


.about-footer {
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}

.about-footer .cards {
	width: 100%;
	margin-bottom: 10px;
}

.cards-container .cards {
	width: 100%;
	max-width: 100%;
	margin: 0 0 0 0!important;
}

.row.offset-top {
	margin-top: 0%;
	padding-top: 20px;
}

}

/* Footer Styling */

.footer-bar ul {
	width: auto;
	max-width: 100%;
	float: left;
	padding-left: 0px;
	margin: 0;
}

.footer-bar ul li {
  width: auto;
  float: left;
  padding: 0;
  margin: 0;
  padding-top: 0px;
  
}

.footer-bar ul li::after {
 	content: "/";
 	padding: 0 3px;
}

.footer-bar ul li:last-child::after {
 	content: "";
}

.footer-bar ul li a {
 	text-decoration: none;
} 

.footer-bar ul li a:hover {
 	color: #12199b;
} 

